library CM2GEN_RSS;

uses
  ComServ,
  PlugServ in 'PlugServ.pas',
  CM2GenInterface in '..\..\..\..\CM2GenInterface.pas',
  CM2AutoUpdateInterface in '..\..\..\..\CM2AutoUpdateInterface.pas',
  CM2EditorSupportInterface in '..\..\..\..\CM2EditorSupportInterface.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.RES}

begin
end.
